TextGrid & Sound: Transcribe interval...

This command takes a specified interval of the TextGrid, transcribes the corresponding part of the Sound, and writes the result back into the TextGrid.

## Settings

Tier number
  the number of the tier containing the interval to be transcribed.
Interval number
  the number of the interval to be transcribed.

The remaining settings in this dialog control the transcription itself; see transcription with whisper.cpp for their meaning.

### Links to this page

- Speech recognition